@charset "UTF-8";
/* ----------------------------------------
スマホ版
---------------------------------------- */
.sp_none {
display: none !important;
}


#content ::-webkit-scrollbar {
width: 8px;
}

a[href^="tel:"] {
text-decoration: none;
cursor: default;
color: #000;
}



body {
line-height: 1.464;
}
input,  select,  textarea {
font-size: 114.28571%;
}

/* ----------------------------------------

container

---------------------------------------- */
#container {
min-width: inherit;
padding-top: 0;
line-height: 1.57142;
}
/* ----------------------------------------

header

---------------------------------------- */

#header {
position: relative;
padding-right: 56px;
}

.hdr_nav {
display: none;
}

.globalNav {
display: none;
}

#header .hdr_sec {
width:100%!important;
padding-bottom:0;
}

#siteNameG {
display: table;
width: 100%;
}
#siteNameG .icon {
float: none;
margin: 0;
padding: 0 4px;
display: table-cell;
vertical-align: middle;
width:48px;
}
#siteNameG .icon > img {
background:#FFF;
border-radius:4px;

}
#siteNameG .siteID {
float: none;
margin: 0;
padding: 0;
display: table-cell;
vertical-align: middle;
height:66px;
width:calc(100% - 48px);
}
#siteNameG .siteID a {
display: block;
max-width: 310px;
height:100%;
margin: 0 auto;
}
#siteNameG .siteID img{
width: 100%;
height:auto;
/*min-height:66px;*/
}


.icon2 {
float: left;
margin: 1.3em 0 0 1.5em;
width:40px;
}


/* ----------------------------------------

メニューヘッダー

---------------------------------------- */
#spHeader {
display: table;
width: 100%;
/*height: 66px;*/
}
#spHeader .icon {
display: table-cell;
vertical-align: middle;
width: 48px;
padding: 0 4px;
}
#spHeader .icon > img {
background:#FFF;
border-radius:4px;
}
#spHeader .spHdr_logo {
display: table-cell;
vertical-align: top;
padding-right: 56px;
}
#spHeader .spHdr_logo a {
display: block;
max-width: 310px;
margin: 0 auto;
}
#spHeader .spHdr_logo a img {
max-width:100%;
height: auto;
}


@media screen and (max-width: 360px) {
.spGNav li a {
padding: 12px 10px 11px 20px;
}
.spGNav li .fa {
top: 0.8em;
left: 10px;
}
.sp_hdr_link {
padding: 13px 10px 18px;
}
.spHdrSeach {
margin: 0 10px;
}
.googleSearch td.gsc-input {
width: 244px;
}
.googleSearch td.gsc-search-button:after {
top: 7px;
}
}



/* spmenu
------------------------------- */
.spmenu {
position: absolute;
width: 100%;
left: 0;
top: 0;
display: block;
z-index: 1000;
}
.spHdrBtn {
display: inline-block;
position: absolute;
top: 10px;
right: 10px;
z-index: 1100;
width: 46px;
height: 46px;
line-height: 1;
background: #000;
cursor: pointer;
}
.spHdrBtn a {
display: inline-block;
width: 45px;
height: 45px;
}
.spHdrBtn span {
position: absolute;
left: 10px;
width: 25px;
height: 2px;
background-color: #fff;
-webkit-transition: all 0.4s;
transition: all 0.4s;
-o-transition: all 0.4s;
}
.spHdrBtn span:nth-of-type(1) {
top: 10px;
}
.spHdrBtn span:nth-of-type(2) {
top: 17px;
}
.spHdrBtn span:nth-of-type(3) {
top: 24px;
}
.spHdrBtn.active {
position: fixed;
}
.spHdrBtn.active span:nth-of-type(1) {
-webkit-transform: translateY(7px) rotate(-45deg);
-ms-transform: translateY(7px) rotate(-45deg);
transform: translateY(7px) rotate(-45deg);
}
.spHdrBtn.active span:nth-of-type(2) {
opacity: 0;
}
.spHdrBtn.active span:nth-of-type(3) {
-webkit-transform: translateY(-7px) rotate(45deg);
-ms-transform: translateY(-7px) rotate(45deg);
transform: translateY(-7px) rotate(45deg);
}
.spHdrBtn p {
text-transform: uppercase;
color: #fff;
font-size: 10px;
font-weight: 700;
position: absolute;
left: 0;
bottom: 6px;
width: 100%;
text-align: center;
}
.spHdrCnt {
position: fixed;
width: 100%;
height: 100%;
overflow: scroll;
top: 0;
left: 0;
z-index: -100;
background-color: rgba(0,0,0,.5);
display: none;
-webkit-overflow-scrolling: touch;
padding-bottom: 70px;
}
.spHdrCnt_slide {
-webkit-transform: translateX(100%);
-ms-transform: translateX(100%);
-o-transform: translateX(100%);
transform: translateX(100%);
-webkit-transition: .6s;
-o-transition: .6s;
transition: .6s;
background: #fff;
}
.spHdrCnt.active .spHdrCnt_slide {
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
transform: translateX(0);
}


.spGNav {
position: relative;
}
.spGNav ul {
border-top: 1px solid #ddd;
}
.spGNav li {
position: relative;
background: #fff;
border-bottom: 1px solid #ddd;
text-align: left;
width: 50%;
float: left;
}
.spGNav li:nth-child(2n+1) {
clear: left;
border-right: 1px solid #ddd;
}
.spGNav li:nth-child(2n) {
border-left: 1px solid #ddd;
position: relative;
left: -1px;
}
.spGNav li a {
display: block;
padding: 11px 15px 12px 38px;
color: #000;
font-weight: 700;
text-decoration: none;
}
.spGNav > ul > li > a:before {
position: absolute;
content: "";
left: 15px;
top: 1em;
width: 16px;
height: 16px;
display: inline-block;
background: #a98dd3 url(/area/images/ico_arrw_next.svg) no-repeat 50% 50%;
-webkit-background-size: 5px auto;
background-size: 5px auto;
border-radius: 100%;
}
.spHdr_nav {
padding: 15px 15px 0;
}
.spHdr_sns {
text-align: center;
margin: 25px 0;
}
.spHdr_sns li {
display: inline-block;
vertical-align: middle;
margin: 0 5px;
}
.spHdr_link_uni {/* margin: 0 -15px; */}
.spHdr_link_uni a {
display: block;
background: #f6c0d7;
color: #fff;
vertical-align: middle;
font-size: 18px;
font-weight: 700;
line-height: 1.4;
text-decoration: none;
padding: 6px 5px;
text-align: center;
letter-spacing: .04em;
}
.spHdr_link_uni a img {
vertical-align: middle;
position: relative;
top: -3px;
left: -5px;
}
.spHdr_info {
font-size: 13px;
line-height: 1.385;
padding-left: 38px;
position: relative;
display: inline-block;
vertical-align: top;
text-align: left;
top: -1px;
}
.spHdr_info img {
position: absolute;
left: 0;
top: 0;
}
.spHdr_info a {
color: #000;
text-decoration: underline;
font-size: 15px;
font-weight: 700;
display: inline-block;
margin-bottom: 3px;
}
.spHdr_inq {
margin-top: 10px;
}
.spHdr_inq a {
color: #fff;
display: block;
background: #f76d4a;
text-decoration: none;
text-align: center;
font-size: 15px;
font-weight: 700;
line-height: 1;
letter-spacing: .05em;
border-radius: 3px;
-webkit-box-shadow: 0 2px 4px rgba(5,5,5,.18);
box-shadow: 0 2px 4px rgba(5,5,5,.18);
padding: 17px 30px 16px 31px;
}
.spHdr_inq a:hover {
background: #df5442;
}
.spHdr_inq_arrw {
display: inline-block;
vertical-align: middle;
width: 15px;
height: 15px;
background: url(/area/images/ico_arrw_next_02.svg) no-repeat 50% 50%;
-webkit-background-size: 15px 15px;
background-size: 15px 15px;
margin-right: 7px;
position: relative;
top: -1px;
}
.spHdr_tel {
text-align: center;
margin-top: 15px;
}
.spHdr_tel a {
}
.spHdr_tel img {
vertical-align: middle;
margin-right: 6px;
}
.spHdr_tel span {
font-family: 'arial', serif;
font-size: 32px;
font-weight: 700;
line-height: 1;
color: #ff3e17;
display: inline-block;
vertical-align: middle;
text-decoration: underline;
}



/* sp_btm_nav
------------------------------- */
.sp_btm_nav {
display: block;
position: fixed;
left: 0;
bottom: 0;
width: 100%;
height: 60px;
padding: 10px;
/*background: rgba(0,0,0,.5);*/
z-index: 5000;
}
.sp_btm_nav ul {
padding-right: 50px;
}
.sp_btm_nav li {
width: 50%;
}
.sp_btm_nav li,  .sp_btm_menu {
display: inline-block;
}
.sp_btm_nav li a {
display: block;
text-decoration: none;
color: #fff;
padding: 10px 0;
border-radius: 5px;
text-align: center;
font-weight: 700;
letter-spacing: .02em;
}
.sp_btm_nav_tel a {
background: #a98dd3;
margin-right: 3px;
}
.sp_btm_nav_mail a {
background: #f76d4a;
margin-left: 3px;
border:1px solid #fff;
}
.sp_btm_menu {
display: inline-block;
position: absolute;
top: -40px;
right: 10px;
z-index: 1100;
width: 41px;
height: 41px;
line-height: 1;
background: #fff;
cursor: pointer;
border-radius: 5px;
}
.sp_btm_menu a {
display: inline-block;
width: 45px;
height: 45px;
}
.sp_btm_menu span {
position: absolute;
left: 8px;
width: 25px;
height: 2px;
background-color: #000;
-webkit-transition: all 0.4s;
transition: all 0.4s;
-o-transition: all 0.4s;
}
.sp_btm_menu span:nth-of-type(1) {
top: 8px;
}
.sp_btm_menu span:nth-of-type(2) {
top: 15px;
}
.sp_btm_menu span:nth-of-type(3) {
top: 22px;
}
.sp_btm_menu.active span:nth-of-type(1) {
-webkit-transform: translateY(7px) rotate(-45deg);
-ms-transform: translateY(7px) rotate(-45deg);
transform: translateY(7px) rotate(-45deg);
}
.sp_btm_menu.active span:nth-of-type(2) {
opacity: 0;
}
.sp_btm_menu.active span:nth-of-type(3) {
-webkit-transform: translateY(-7px) rotate(45deg);
-ms-transform: translateY(-7px) rotate(45deg);
transform: translateY(-7px) rotate(45deg);
}
.sp_btm_menu p {
text-transform: uppercase;
color: #000;
font-size: 10px;
font-weight: 700;
position: absolute;
left: 0;
bottom: 4px;
width: 100%;
text-align: center;
}



/* ----------------------------------------

content

---------------------------------------- */

/* keyVisual
------------------------------- */
.keyVisual {
margin-bottom: 30px;
}
.keyVisual .slick-slider {
margin-bottom: 0;
}
.keyVisual .slick-dots li {
margin: 0 4px 0 3px;
}
.keyVisual .slick-dots li button,  .keyVisual .slick-dots li button:before {
width: 8px;
height: 8px;
}
.keyVisual .slick-arrow {
width: 34px;
height: 34px;
}
.keyVisual .slick-prev {
left: 10px;
margin-left: 0;
text-align: left;
}
.keyVisual .slick-next {
right: 10px;
margin-right: 0;
text-align: right;
	z-index: 100;
}
.keyVisual .slick-prev:before,  .keyVisual .slick-next:before {
width: 25px;
height: 25px;
-webkit-background-size: 6px auto;
background-size: 6px auto;
display: inline-block;
}



/* bnr_01
------------------------------- */
.bnr_01 {
width: auto;
margin: 20px auto;
padding: 0 4%;
}



/* doga_360vr
------------------------------- */



#doga_360vr {
width: auto;
height: auto;
padding: 0 15px;
}



/* exp_comment
------------------------------- */

.exp_comment {width: auto;margin: -10px auto 48px;padding: 40px 15px 10px;line-height: 1.5714;}
.exp_comment_txt {
padding: 15px 15px 20px;
}
.exp_comment_balloon {
top: inherit;
bottom: -16px;
right: 80px;
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
}
.exp_comment_img {
bottom: -48px;
top: inherit;
right: 20px;
width: 68px;
}



/* section_01
------------------------------- */
.section_01 {
margin-bottom: 70px;
}
.section_inner {
width: auto;
padding: 0 15px;
}
.flower_line {
top: -10px;
background-size: 100%;
}
.sec_anc {
padding-top: 10px;
}


/* title
------------------------------- */

/* タイトル画像バー */
#anc_info,#anc_meal,#anc_fur,#anc_girl,#anc_around,#anc_service {/* padding-top: 30px; */}
#anc_info::before,/* 物件情報 */
#anc_meal::before,/* 食事付き */
#anc_fur::before,/* 家具家電付き */
#anc_girl::before,/* 女子専用 */
#anc_around::before,/* 周辺情報 */
#anc_service::before {
height:40px;
}
#anc_info::after,/* 物件情報 */
#anc_meal::after,/* 食事付き */
#anc_fur::after,/* 家具家電付き */
#anc_girl::after,/* 女子専用 */
#anc_around::after,/* 周辺情報 */
#anc_service::after {
height:36px;
top:14px;
}



.title_01 {
font-size: 23px;
margin-bottom: 20px;
padding-top: 140px;
}
.title_01:before {
height: 175px;
-webkit-background-size: cover;
background-size: cover;
background-position: 50% 50%;
}
.title_01_ico {
width: 80px;
height: 80px;
}
.title_01_ico:after {
width: 48px;
height: 48px;
left: 50%;
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
top: 20px;
}
.section_01 h2.title_01 span.title_01_txt.pc_none {
display: block;
}
.title_01:after {
width: 36px;
height: 2px;
margin-top: 13px;
}
.title_02,  .title_04 {
font-size: 18px;
padding-bottom: 6px;
margin-bottom: 15px;
}
.title_03 {
padding-left: 12px;
font-size: 16px;
}
.title_03:before {
width: 4px;
}


/* icon
------------------------------- */

/* img_slide
------------------------------- */
.img_slide {
margin: 0 -15px;
}
.img_slide .slick-slide {
opacity: 1;
}


.img_slide {
margin-bottom: 30px;
}
.img_slide .slick-prev {
left: 10px;
margin-left: 0;
text-align: left;
}
.img_slide .slick-next {
right: 10px;
margin-right: 0;
text-align: right;
}
.img_slide .slick-prev:before,  .img_slide .slick-next:before {
width: 25px;
height: 25px;
-webkit-background-size: 6px auto;
background-size: 6px auto;
}
.img_slide .slick-dots {
bottom: -20px;
}



/* img_slider_02
------------------------------- */

.img_slide_02 .slick-slider {
margin-bottom: 5px;
}



.img_slider_02_nav > .img_slider_02_nav_btn,  .img_slider_03_nav > .img_slider_03_nav_btn,  .img_slider_02_nav .slick-slide,  .img_slider_03_nav .slick-slide {
height: 36px;
line-height: 34px;
font-size: 13px;
margin-bottom: 10px;
}
.img_slider_02_nav .slick-slide:hover,  .img_slider_03_nav .slick-slide:hover {
opacity: 1;
}


/* sp_slide
------------------------------- */

.sp_slide {
display: none;
}
.sp_slide_clone .sp_slide {
display: block;
}
/* slick-arrow */
.sp_slide_clone .slick-arrow {
z-index: 10;
width: 40px;
height: 40px;
margin-top: -25px;
}
.sp_slide_clone .slick-arrow:before {
color: #0028a2;
}
.sp_slide_clone .slick-prev:before,  .sp_slide_clone .slick-next:before {
content: '';
display: inline-block;
width: 40px;
height: 40px;
background-color: rgba(38,38,38,.8);
background-repeat: no-repeat;
-webkit-background-size: 9px auto;
background-size: 9px auto;
border-radius: 100%;
opacity: 1;
}
.sp_slide_clone .slick-prev:before {
background-image: url(/area/images/ico_arrw_prev.svg);
background-position: 45% 50%;
}
.sp_slide_clone .slick-next:before {
background-image: url(/area/images/ico_arrw_next.svg);
background-position: 52% 50%;
}
.sp_slide_clone .slick-prev:hover:before,  .sp_slide_clone .slick-next:hover:before {
opacity: .8;
}
/* slick-dots */
.sp_slide_clone .slick-dots li {
width: 10px;
height: 10px;
vertical-align: top;
}
.sp_slide_clone .slick-dots li button {
width: 10px;
height: 10px;
margin: 0 5px;
}
.sp_slide_clone .slick-dots li button:before {
content: '';
width: 10px;
height: 10px;
background: #ccc;
border-radius: 100%;
opacity: 1;
}
.sp_slide_clone .slick-dots li.slick-active button:before {
background: #ccc;
}
.sp_slide_clone {
margin-bottom: 30px;
}
.sp_slide_clone .slick-prev {
left: -5px;
text-align: left;
}
.sp_slide_clone .slick-next {
right: -5px;
text-align: right;
}
.sp_slide_clone .slick-prev:before,  .sp_slide_clone .slick-next:before {
width: 25px;
height: 25px;
-webkit-background-size: 6px auto;
background-size: 6px auto;
}
.sp_slide_clone .slick-dots {
position: relative;
bottom: inherit;
line-height: 10px;
margin-top: 15px;
}



/* btn_unit
------------------------------- */



.btn_unit {
width: auto;
background: #fff;
border-radius:initial;
width: auto;
padding: 15px 15px 7px;
margin: 25px auto 40px;
}
.btn_unit li {
width: auto;
display: block;
margin: 0 0 10px;
}
.btn_unit a {
font-size: 15px;
display: block;
padding-top: 19px;
padding-bottom: 19px;
-webkit-box-shadow: 0 1px 3px rgba(5,5,5,.3);
box-shadow: 0 1px 3px rgba(5,5,5,.3);
}
.btn_unit_arrw {
width: 15px;
height: 15px;
-webkit-background-size: 15px 15px;
background-size: 15px 15px;
margin-right: 5px;
}



/* info_sec
------------------------------- */


.info_tbl_sp {
font-size: 11px;
}
.info_tbl_sp colgroup col:nth-child(1),
.info_tbl_sp colgroup col:nth-child(3) {
width: 6em;
}

.info_tbl_sp th,  .info_tbl_sp td {
padding: 5px;
}
.info_tbl_sp th {
font-weight: 400;
}

#info_tab li {
display: inline-block;
border: 1px solid #000;
list-style: none;
margin-right: 4px;
}
#info_tab li a {
display: inline-block;
padding: 5px 20px 6px;
color: #000;
background: #CCC;
text-decoration: none;
font-size: 14px;
font-weight: 700;
position: relative;
}

#info_tab li.active {
border-color: #000;
}
#info_tab li.active a {
color: #000;
background-color: #fff;
}
#info_tab li.active a::after {
content: '';
width: 0;
height: 0;
display: block;
position: absolute;
bottom: -16px;
left: 50%;
margin-left: -8px;
left: 50%;
border: 8px solid transparent;
}


#info_tabContent {
margin-top: 16px;
}

.info_facility_list {
margin: 0 0 20px;
}
.info_facility_list > div.info_facility_list_col2 {
width: auto;
}
.info_facility_list > div {
width: auto;
float: none;
margin: 0;
padding: 0;
border: none;
}
.info_facility_list .slick-slide {
padding: 10px 20px 20px;
border: 1px solid #f6d3d3;
}

/* 連番を1から開始する（ボックスが消され2から始まるため） */
.slick-track {
counter-reset: info_facility -1; 
}


/* meal_sec
------------------------------- */

.meal_sec .title_01:before {
background-image: url(/area/images/meal_tit_bg_sp.jpg);
}
.meal_unitime {
margin: 30px 0 40px;
padding: 20px 15px;
}
.meal_unitime_main {
width: auto;
float: none;
}
.meal_unitime_tit {
background: url(/area/images/meal_unitime_tit_sp.png) no-repeat;
-webkit-background-size: 100% auto;
background-size: 100% auto;
padding-top: 36.79389%;
}
.meal_unitime_tit img {
display: none;
}
.meal_unitime_tit_02 {
margin: 0 5px 10px;
}
.meal_unitime_tit_02 > span {
font-size: 15px;
display: block;
}
.meal_unitime_tit_02 span span {
font-size: 15px;
}
.meal_unitime_txt {
margin: 0 5px;
line-height: 1.5714;
}
.meal_unitime_link {
margin: 20px 5px 10px 8px;
}
.meal_unitime_sub {
width: auto;
float: none;
margin: 15px 5px 15px;
font-size: 14px;
background-repeat: repeat-x;
}
.meal_unitime_sub li {
padding-left: 23px;
background-repeat: repeat-x;
}
.meal_unitime_sub li:before {
width: 15px;
height: 16px;
-webkit-background-size: 15px auto;
background-size: 15px auto;
margin-top: -8px;
left: 3px;
}
.meal_unitime_sub li:nth-child(1):before {
background-position: 0 0;
}
.meal_unitime_sub li:nth-child(2):before {
background-position: 0 -25px;
}
.meal_unitime_sub li:nth-child(3):before {
background-position: 0 -50px;
}
.meal_unitime_sub li:nth-child(4):before {
background-position: 0 -75px;
}
.meal_unitime_sub li:nth-child(5):before {
background-position: 0 -101px;
}
.meal_unitime_sub li:nth-child(6):before {
background-position: 0 -128px;
}
.meal_unitime_sub li:nth-child(7):before {
background-position: 0 -153px;
}
.meal_unitime_sub li:nth-child(8):before {
background-position: 0 -178px;
}


.meal_welcome_tit {
margin-bottom: 13px;
}
.meal_welcome_tit {
background: url(/area/images/meal_welcome_tit_sp.png) no-repeat;
-webkit-background-size: 100% auto;
background-size: 100% auto;
padding-top: 14.914772%;
}
.meal_welcome_tit img {
display: none;
}



/* furniture_sec
------------------------------- */




.furniture_sec .title_01:before {
background-image: url(/area/images/furniture_tit_bg_sp.jpg);
}
.furniture_voice {
padding: 10px 0 0;
margin: 0 0 15px;
min-height: inherit;
}
.furniture_voice_tit {
left: 50%;
-webkit-transform: translate(-50%,0);
transform: translate(-50%,0);
}
.furniture_voice_txt {
border-radius: 8px;
padding: 1em;
padding-top: 1.5em;
}
.furniture_voice_txt:after {
display: none;
position: static;
}furniture_voice_bg.png
.furniture_voice_txt p {
margin-bottom: 5px;
}
.furniture_voice_txt p:last-child {
margin-bottom: 0;
}
.furniture_voice_img {
display: none;
}
.furniture_voice_img_sp {
display: block;
float: right;
margin: 5px 0 2px 2px;
}



/* furniture_point */




.furniture_point {
	padding-top: 10px;
	margin-bottom: 15px;
	display: flex;
    flex-direction: column;
}
.furniture_point > li {
float: none;
padding: 12px 10px 10px;
margin: 0 0 20px;
}
.furniture_point > li:last-child {
margin-bottom: 0;
}
.furniture_point > li span {
font-size: 15px;
}



/* furniture_set */

.furniture_set {
margin-top: 20px;
}
.furniture_set > div {
width: auto;
float: none;
margin: 0;
padding: 0;
}
.furniture_set > div:first-child {
margin-top: 0;
}
.furniture_set .slick-slide {
padding: 30px 30px 15px 30px;
position: relative;
}
.furniture_set > div img {
display: block;
margin: 0 auto;
}
.furniture_set_plus {
display: none;
}
.furniture_set_tit {
top: 0;
left: 0;
}
.all_new{
width:70px;
left:0;
top:30px;
}



/* girl_sec
------------------------------- */



.girl_sec .title_01:before {
background-image: url(/area/images/girl_tit_bg_sp.jpg);
}
.girl_tit_01 {
font-size: 16px;
margin-bottom: 10px;
}
.girl_tit_02 {
font-size: 14px;
margin-bottom: 7px;
}



/* service_sec
------------------------------- */



.service_sec .title_01:before {
background-image: url(/area/images/service_tit_bg_sp.jpg);
}
.service_list {
margin: 0 0 20px;
}
.service_list > div.service_list_col2 {
width: auto;
}
.service_list > div {
width: auto;
float: none;
margin: 0;
padding: 0;
border-color: #000;
}
a.service_list_inner:hover {
opacity: 1;
}
.service_list_btn img {
position: relative;
top: -1px;
}



/* around_sec
------------------------------- */


.around_sec .title_01:before {
/*background-image: url(../img/around_tit_bg_sp.png);*/
background-image: url(/area/images/around_tit_bg_sp.jpg);
}



/* around_map */
.around_map {
margin: 15px 0 30px;
}
.pc_none{
display:inline;
}
.around_map_iframe .left {
width:100%;
height: 300px;
}
.around_map_more {
text-align: left;
position: relative;
padding-left: 17px;
font-size: 12px;
}
.around_map_more img {
position: absolute;
left: 0;
top: 3px;
width: 13px;
}
.around_map_iframe .right {
margin-top: 20px;
}







.around_map_iframe .left {
float: left;
width: 100%;
height: 480px;
background:#fff;
}
.around_map_iframe .right {
float: right;
width: 300px;
}



/* around_osusume */



.around_osusume_tit {
font-size: 16px;
margin-bottom: 5px;
}
.around_osusume_tit_ico {
width: 26px;
height: 26px;
margin-right: 8px;
}
.around_osusume_tit_ico img {
width: 14px;
}



/* around_facility_list */


.around_facility_list {
margin-top: 12px;
}
.around_facility_list > div {
width: auto;
float: none;
margin: 0;
padding: 0;
}
.around_facility_img {
margin-bottom: 8px;
}
.around_facility_access {
margin-top: 8px;
}
.around_facility_list .slick-slide {
padding: 10px 15px 13px;
}



/* around_school */




.around_school {
padding: 15px 0 25px;
margin: 30px 0;
}
.around_school_list {
margin: 0 10px 1em 10px;
max-height: 300px;
}
.around_school_list li,  .around_school_name,  .around_school_access {
display: block;
}
.around_school_name {
width: auto;
padding: 0;
position: relative;
border: none;
}
.around_school_access {
padding: 0;
}
.around_school_list li {
background: #fff;
padding: 6px 10px;
margin-bottom: 4px;
}
.around_rosen {
margin: 0 auto;
width: 95%;
padding: 0;
}
.around_rosen img {
width: 100%;
}
p.scroll,
p.toho80{
font-size: 80%;
display: block;
color: #fff;
width: 95%;
margin: 0.5em auto;
}
.cycling{
right: 0;
top: 0;
}



/* around_house */




.around_house {
margin: 20px 0 23px;
}
.around_house_list > li {
width: 50%;
padding-right: 2px;
margin: 0 0 5px;
}
.around_house_list > li:nth-child(2n) {
padding-left: 3px;
padding-right: 0;
}
.around_house_list > li:nth-child(2n+1) {
clear: left;
}
.around_house_list a:hover img {
opacity: 1;
}
.around_house_cnt {
padding: 10px 13px;
}



/* around_house2 */




.service_sec .title_01:before {
background-image: url(/area/images/service_tit_bg_sp.jpg);
}
.around_house2 {
margin: 0 0 20px;
}
.around_house2 > div.around_house2_col2 {
width: auto!important;
}
.around_house2 > div {
width: auto!important;
float: none;
margin: 0;
padding: 0;
}
a.around_house2_inner:hover {
opacity: 1;
}
.around_house2_btn img {
position: relative;
top: -1px;
}



/* around_shop */




.around_shop {
padding: 20px 15px;
}
.around_shop_tit {
font-size: 16px;
padding: 0 15px;
top: -.9em;
}
.around_shop .img01 {
float: none;
margin: 0 0 0.5em 0;
text-align: center;

}
.around_shop .img01 > p {
width:50%;
padding:0 1px;
float:left;
}
.around_shop .img01 img{
width: 100%;
height:auto;
margin:0;
}

.around_shop .txt {
overflow: visible;
clear: left;
}
.around_shop .txt .name {
margin-bottom: 5px;
}
.around_shop .address {
margin-bottom: 15px;
}
.around_shop .tel {
display: table-footer-group;
text-align: center;
font-size: 31px;
text-decoration: underline;
}
.around_shop .btn {
display: table-header-group;
}
.around_shop .btn a {
display: block;
margin-bottom: 19px;
}




#yakan img {
margin-top: 30px;
}


/* lp
------------------------------- */

#lp {
width: 100%;
margin: 15px auto;
padding: 0;
}



/* pickup
------------------------------- */
.section_inner.pickup {
margin-top:40px!important;
}
.section_inner.pickup .title_02 {
font-size: 1.1rem;
}
.section_inner.pickup .service_list > div {
width: 100% !important;
}
.section_inner.pickup .service_list_img {
width: 100%;
height: auto;
padding-top: 75%;
}
.section_inner.pickup .service_list_img img {
top: -15%;
left: 0;
width: 100%;
}



/* ----------------------------------------

footer

---------------------------------------- */


#footer {
margin-top: 0;
font-size: 13px;
}
#footer #info {
width: auto;
padding: 20px 15px 0;
}
#footer #day {
width: auto;
margin-top: 10px;
padding: 0 15px 27px;
}
#link_copyright {
padding: 15px 10px 70px;
text-align: left;
line-height: 2.4;
}
#copyright_other {
margin-top: 5px;
line-height: 1.5;
}



/* pagetop
------------------------------- */


#pagetop {
position: relative !important;
display: block !important;
top: -20px !important;
width: 96px;
float: right;
}
#pagetop a {
font-size: 11px;
}
#pagetop a > div {
padding-right: 36px;
padding-bottom: 7px;
}
.pagetop_img {
width: 45px;
position: absolute;
bottom: 0;
right: 0;
}
#pagetop span {
width: 60px;
height: 60px;
padding-top: 9px;
}



/* ----------------------------------------

- Stopgap Class
(以下は暫定的、又はイレギュラーな場合のみ使用。通常は使用しない)

---------------------------------------- */


.sp_mgt0 {
margin-top: 0 !important;
}
.sp_mgt5 {
margin-top: 5px !important;
}
.sp_mgt10 {
margin-top: 10px !important;
}
.sp_mgt15 {
margin-top: 15px !important;
}
.sp_mgt20 {
margin-top: 20px !important;
}
.sp_mgt30 {
margin-top: 30px !important;
}
.sp_mgt40 {
margin-top: 40px !important;
}
.sp_mgb0 {
margin-bottom: 0 !important;
}
.sp_mgb5 {
margin-bottom: 5px !important;
}
.sp_mgb10 {
margin-bottom: 10px !important;
}
.sp_mgb15 {
margin-bottom: 15px !important;
}
.sp_mgb20 {
margin-bottom: 20px !important;
}
.sp_mgb30 {
margin-bottom: 30px !important;
}
.sp_mgb40 {
margin-bottom: 40px !important;
}
.spNone {
display: none !important;
}


.spW20p {
width: 20% !important;
}
.spW21p {
width: 21% !important;
}
.spW24p {
width: 24% !important;
}
.spW25p {
width: 25% !important;
}
.spW28p {
width: 28% !important;
}
.spW30p {
width: 30% !important;
}
.spW33p {
width: 33% !important;
}
.spW35p {
width: 35% !important;
}
.spW40p {
width: 40% !important;
}
.spW45p {
width: 45% !important;
}
.spW50p {
width: 50% !important;
}
.spW100p {
width: 100% !important;
}



@media screen and (max-width: 320px) {
.sp_320_none {
display: none !important;
}
}/* END max-width: 320px */



/* KV下　学校一覧
---------------------------------------------- */
#gakkouList {
width:auto;
margin:0 3% 30px;
overflow:scroll;
overflow-x:scroll;
-webkit-overflow-scrolling: touch;
}
#gakkouList::-webkit-scrollbar {
height: 5px;
}
#gakkouList::-webkit-scrollbar-track {
border-radius: 5px;
background: #fff;
}
#gakkouList::-webkit-scrollbar-thumb {
border-radius: 5px;
background: #333;
}

#gakkouList dl {
padding-bottom:1.4em;
width:300%;
}
#gakkouList dl::after {
text-align: left;
width:100%;
}
#gakkouList dl dt {
background:url(../img/btn_school.png) no-repeat left top;
background-size:auto 56px;
padding:14px 10px 10px 110px;
position: relative;
z-index:10;
font-size:1.1rem;
text-align: left;
letter-spacing:0.3em;
}


/* girl_sec
------------------------------- */



@media screen and (max-width: 767px) {
.girl_sec .title_01:before {
	background-image: url(/area/images/girl_tit_bg_sp.jpg);
}
.girl_tit_01 {
	font-size: 16px;
	margin-bottom: 10px;
}
.girl_tit_02 {
	font-size: 14px;
	margin-bottom: 7px;
}
.girl_box_01 {
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    margin-top: auto;
    margin-right: 5%;
    margin-bottom: auto;
    margin-left: 5%;
}	
	
}


/* comic sp
------------------------------- */
@media screen and (max-width: 767px) {
	
	#comic .title_01:before {
    background-image: url(/area/images/tit_bg_community_room_sp.jpg);
  }
 .font_comictit {
    font-size: 150%;
  }
}


/* フロア　（仮称）UniLife神戸学園都市学生マンション【食事付き】　
---------------------------------------------- */
.floorimg_of1 {
width:auto;
margin:auto;
overflow: hidden;
overflow-x: scroll;
-webkit-overflow-scrolling: touch;
}
.floorimg_of1 img {
    height: auto;
    max-width: none;
    width: 1000px ;
}
.floorimg_of1::-webkit-scrollbar {
height: 5px;
}
.floorimg_of1::-webkit-scrollbar-track {
border-radius: 5px;
background: #fff;
}
.floorimg_of1::-webkit-scrollbar-thumb {
border-radius: 5px;
background: #333;
}
p.xscroll_guide img {
    width: 25px;
    /*float: left;*/
    height: auto;
}


